<?php
/**
 * @package linea21.core
 * @subpackage public
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>

<div id="contenu"><?php
if( ActiveItemKey($GLOBALS['activeitem']) =='subscribe-newsletter') {
  // set HTML Title
  SetHTMLTitle($GLOBALS['lang']['newsletter']['subscribe_title']);
  include_once('../newsletter/subscribe.php');
  echo '<h1>'.$GLOBALS['lang']['newsletter']['subscribe_title'].'</h1>';
  echo '<div class="h1_comment" id="h1_newsletter">';
  echo $GLOBALS['lang']['divers']['newsletter_public_comment'].'</div>';
  if(isset($msg)) {
    echo '<div class="'.$msg['code'].'">';
    echo $msg['string'];
    echo '</div>';
  }
}

if(ActiveItemKey($GLOBALS['activeitem']) =='css-switch') {
  include_once('../lib/styleswitcher.php');
  if(isset($msg)) {
    echo '<div class="'.$msg['code'].'">';
    echo $msg['string'];
    echo '</div>';
  }
}
?></div>





